{
  "name": "web",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc -b && vite build",
    "lint": "eslint .",
    "preview": "vite preview"
  },
  "dependencies": {
    "@ag-grid-community/client-side-row-model": "~32.3.2",
    "@ag-grid-community/core": "~32.3.2",
    "@ag-grid-community/react": "~32.3.2",
    "@ag-grid-enterprise/clipboard": "~32.3.2",
    "@ag-grid-enterprise/column-tool-panel": "~32.3.2",
    "@ag-grid-enterprise/core": "~32.3.2",
    "@ag-grid-enterprise/filter-tool-panel": "~32.3.2",
    "@ag-grid-enterprise/master-detail": "~32.3.2",
    "@ag-grid-enterprise/menu": "~32.3.2",
    "@ag-grid-enterprise/range-selection": "~32.3.2",
    "@ag-grid-enterprise/server-side-row-model": "~32.3.2",
    "@ag-grid-enterprise/set-filter": "~32.3.2",
    "@ag-grid-enterprise/status-bar": "~32.3.2",
    "@ant-design/icons": "^5.4.0",
    "@dnd-kit/core": "^6.3.1",
    "@dnd-kit/sortable": "^10.0.0",
    "@dnd-kit/utilities": "^3.2.2",
    "@floating-ui/react": "^0.26.25",
    "@heroicons/react": "^2.2.0",
    "@hookform/resolvers": "^3.9.1",
    "@nice/client": "workspace:^",
    "@nice/common": "workspace:^",
    "@nice/iconer": "workspace:^",
    "@nice/mindmap": "workspace:^",
    "@nice/ui": "workspace:^",
    "@tanstack/query-async-storage-persister": "^5.51.9",
    "@tanstack/react-query": "^5.51.21",
    "@tanstack/react-query-persist-client": "^5.51.9",
    "@trpc/client": "11.0.0-rc.456",
    "@trpc/react-query": "11.0.0-rc.456",
    "@trpc/server": "11.0.0-rc.456",
    "@xyflow/react": "^12.3.6",
    "ag-grid-community": "~32.3.2",
    "ag-grid-enterprise": "~32.3.2",
    "ag-grid-react": "~32.3.2",
    "antd": "^5.19.3",
    "axios": "^1.7.2",
    "browser-image-compression": "^2.0.2",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "d3-dag": "^1.1.0",
    "d3-hierarchy": "^3.1.2",
    "dayjs": "^1.11.12",
    "elkjs": "^0.9.3",
    "framer-motion": "^11.15.0",
    "hls.js": "^1.5.18",
    "idb-keyval": "^6.2.1",
    "mitt": "^3.0.1",
    "quill": "2.0.3",
    "react": "18.2.0",
    "react-beautiful-dnd": "^13.1.1",
    "react-dom": "18.2.0",
    "react-dropzone": "^14.3.5",
    "react-hook-form": "^7.54.2",
    "react-hot-toast": "^2.4.1",
    "react-resizable": "^3.0.5",
    "react-router-dom": "^6.24.1",
    "superjson": "^2.2.1",
    "tailwind-merge": "^2.6.0",
    "uuid": "^10.0.0",
    "yjs": "^13.6.20",
    "zod": "^3.23.8"
  },
  "devDependencies": {
    "@eslint/js": "^9.9.0",
    "@types/react": "18.2.38",
    "@types/react-dom": "18.2.15",
    "@vitejs/plugin-react-swc": "^3.5.0",
    "autoprefixer": "^10.4.20",
    "eslint": "^9.9.0",
    "eslint-plugin-react-hooks": "^5.1.0-rc.0",
    "eslint-plugin-react-refresh": "^0.4.9",
    "globals": "^15.9.0",
    "postcss": "^8.4.41",
    "tailwindcss": "^3.4.10",
    "typescript": "^5.5.4",
    "typescript-eslint": "^8.0.1",
    "vite": "^5.4.1"
  }
}